MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002720ATutorGroupspublic2006-08-16 09:002006-11-20 05:04
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002720: Hide group tests?
DescriptionIt seems tests assigned to groups are listed for none group members.

see
http://atutor.ca/view/7/8652/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002230)
user2
2006-10-30 10:08

still a mystery as to way jon commented out that code in the first place.

- Issue History
Date Modified Username Field Change
2006-08-16 09:00 greg New Issue
2006-08-16 09:00 greg Affects version => SVN
2006-10-30 10:08 user2 Status new => resolved
2006-10-30 10:08 user2 Fixed in Version => 1.5.4
2006-10-30 10:08 user2 Resolution open => fixed
2006-10-30 10:08 user2 Assigned To => user2
2006-10-30 10:08 user2 Note Added: 0002230
2006-11-20 05:04 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker